recovery:
  state:
    round: 621
    hash: "a0fcd52856111f51ea3a9926635a40697b22a14899634422a2576ea00e93d6aded7907d9edf2c54eb849d7e0636c683c"
    timestamp: "2025-11-14T05:51:00.085778Z"
  bootstrap: null
  package: null
  stream: null
